.addToCard_btn {
  max-width: 91px;
  height: 30px;
  background-color: #1E1E20;
  color: #FFFFFF;
  text-transform: uppercase;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size: 12px;
  margin-bottom: 5px;

  &:hover {
    background-color: lightgreen;
  }
}